.menuchar {
	font-family: "Verdana";
	color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
}

.menuoverchar {
	font-family: "Verdana";
	color: #EEB70A;
	font-size: 12px;
	font-weight: normal;
}
.menuvischar {
	font-family: "Verdana";
	color: #A4D1FF;
	font-size: 12px;
	font-weight: normal;
}

<!-- almenu stilusok -->
.almenuchar {
	font-family: "Tahoma";
	color: #345B8F;
	font-size: 11px;
	font-weight: normal;
	background-color: #CCCCCC;
}

.almenuoverchar {
	font-family: "Tahoma";
	color: #FFFFFF;
	font-size: 11px;
	font-weight: normal;
}
.almenuvischar {
	font-family: "Tahoma";
	color: #FFFFFF;
	font-size: 11px;
	font-weight: normal;
}
.footer {
	font-family: "Tahoma";
	color: #A0A0A0;
	font-size: 11px;	
}
#sablonstyle td {
	font-size: 12;
	padding: 5px;
}
